### Method

# Soup Auth get_authority

#### Declaration [src]

    const char*
    soup_auth_get_authority (
      SoupAuth* auth
    )

#### Description [src]

Returns the authority (host:port) that `auth` is associated with.

Gets property | `Soup.Auth:authority`

#### Return value

Type: `const char*`

The authority.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.